<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Jure
 * Date: 11.3.14
 * Time: 16:08
 * To change this template use File | Settings | File Templates.
 */

interface INfieldHttpClient
{
    public function send($request);
    public function post($requestUri,  $content);
    public function get( $requestUri);
    public function delete($requestUri);
    public function patch($requestUri,$content);
    public function put($requestUri,$content);


}
